Voting & police frontend - Bug #6695

Why always home page being showing active if i open any footer links like privacy policy, tems
conditions or any pager

06/07/2023 04:21 PM - priyanka Sharma

Status: Closed Start date: 06/07/2023
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 06/08/2023 02:38 PM - Narendra Singh

- Status changed from New to Resolved

#2 - 06/08/2023 05:54 PM - priyanka Sharma

- Status changed from Resolved to Closed
